<?xml version='1.0' encoding='utf-8'?>
<widget id="com.phonegap.startrack" version="0.0.1" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <name>Star Track</name>
    <description>
        A basic Framework7 Media App for PhoneGap.
    </description>
    <author email="tommy@devgeeks.org" href="http://phonegap.com">
        Adobe PhoneGap Team
    </author>
    <content src="index.html" />
    <access origin="*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <allow-navigation href="data:*" />
    <platform name="windows">
        <preference name="windows-target-version" value="10.0" />
    </platform>
    <platform name="android">
        <preference name="android-minSdkVersion" value="19" />
        <allow-intent href="market:*" />
        <icon density="ldpi" src="res/icon/android/ldpi/icon.png" />
        <icon density="mdpi" src="res/icon/android/mdpi/icon.png" />
        <icon density="hdpi" src="res/icon/android/hdpi/icon.png" />
        <icon density="xhdpi" src="res/icon/android/xhdpi/icon.png" />
        <splash density="land-hdpi" src="res/screen/android/drawable-land-hdpi/screen.png" />
        <splash density="land-ldpi" src="res/screen/android/drawable-land-ldpi/screen.png" />
        <splash density="land-mdpi" src="res/screen/android/drawable-land-mdpi/screen.png" />
        <splash density="land-xhdpi" src="res/screen/android/drawable-land-xhdpi/screen.png" />
        <splash density="port-hdpi" src="res/screen/android/drawable-port-hdpi/screen.png" />
        <splash density="port-ldpi" src="res/screen/android/drawable-port-ldpi/screen.png" />
        <splash density="port-mdpi" src="res/screen/android/drawable-port-mdpi/screen.png" />
        <splash density="port-xhdpi" src="res/screen/android/drawable-port-xhdpi/screen.png" />
    </platform>
    <platform name="ios">
        <allow-intent href="itms:*" />
        <allow-intent href="itms-apps:*" />
        <preference name="BackupWebStorage" value="none" />
        <preference name="Orientation" value="all" />
        <icon height="180" src="res/icon/ios/icon-60@3x.png" width="180" />
        <icon height="60" src="res/icon/ios/icon-60.png" width="60" />
        <icon height="120" src="res/icon/ios/icon-60@2x.png" width="120" />
        <icon height="76" src="res/icon/ios/icon-76.png" width="76" />
        <icon height="152" src="res/icon/ios/icon-76@2x.png" width="152" />
        <icon height="40" src="res/icon/ios/icon-40.png" width="40" />
        <icon height="80" src="res/icon/ios/icon-40@2x.png" width="80" />
        <icon height="57" src="res/icon/ios/icon.png" width="57" />
        <icon height="114" src="res/icon/ios/icon@2x.png" width="114" />
        <icon height="72" src="res/icon/ios/icon-72.png" width="72" />
        <icon height="144" src="res/icon/ios/icon-72@2x.png" width="144" />
        <icon height="29" src="res/icon/ios/icon-small.png" width="29" />
        <icon height="58" src="res/icon/ios/icon-small@2x.png" width="58" />
        <icon height="87" src="res/icon/ios/icon-small@3x.png" width="87" />
        <icon height="50" src="res/icon/ios/icon-50.png" width="50" />
        <icon height="100" src="res/icon/ios/icon-50@2x.png" width="100" />
        <splash height="480" src="res/screen/ios/Default~iphone.png" width="320" />
        <splash height="960" src="res/screen/ios/Default@2x~iphone.png" width="640" />
        <splash height="1024" src="res/screen/ios/Default-Portrait~ipad.png" width="768" />
        <splash height="2048" src="res/screen/ios/Default-Portrait@2x~ipad.png" width="1536" />
        <splash height="768" src="res/screen/ios/Default-Landscape~ipad.png" width="1024" />
        <splash height="1536" src="res/screen/ios/Default-Landscape@2x~ipad.png" width="2048" />
        <splash height="1136" src="res/screen/ios/Default-568h@2x~iphone.png" width="640" />
        <splash height="1334" src="res/screen/ios/Default-667h.png" width="750" />
        <splash height="2208" src="res/screen/ios/Default-736h.png" width="1242" />
        <splash height="1242" src="res/screen/ios/Default-Landscape-736h.png" width="2208" />
    </platform>
    <platform name="wp8">
        <icon height="99" platform="wp8" src="res/icon/wp8/ApplicationIcon.png" width="99" />
        <icon height="159" platform="wp8" src="res/icon/wp8/Background.png" width="159" />
        <splash height="1280" platform="wp8" src="res/screen/wp8/screen-portrait.jpg" width="768" />
    </platform>
    <platform name="windows">
        <icon height="150" platform="windows" src="res/icon/windows/Square150x150Logo.scale-100.png" width="150" />
        <icon height="30" platform="windows" src="res/icon/windows/Square30x30Logo.scale-100.png" width="30" />
        <icon height="50" platform="windows" src="res/icon/windows/StoreLogo.scale-100.png" width="50" />
        <splash height="300" platform="windows" src="res/screen/windows/SplashScreen.scale-100.png" width="620" />
        <icon height="120" platform="windows" src="res/icon/windows/StoreLogo.scale-240.png" width="120" />
        <icon height="44" platform="windows" src="res/icon/windows/Square44x44Logo.scale-100.png" width="44" />
        <icon height="106" platform="windows" src="res/icon/windows/Square44x44Logo.scale-240.png" width="106" />
        <icon height="70" platform="windows" src="res/icon/windows/Square70x70Logo.scale-100.png" width="70" />
        <icon height="71" platform="windows" src="res/icon/windows/Square71x71Logo.scale-100.png" width="71" />
        <icon height="170" platform="windows" src="res/icon/windows/Square71x71Logo.scale-240.png" width="170" />
        <icon height="360" platform="windows" src="res/icon/windows/Square150x150Logo.scale-240.png" width="360" />
        <icon height="310" platform="windows" src="res/icon/windows/Square310x310Logo.scale-100.png" width="310" />
        <icon height="150" platform="windows" src="res/icon/windows/Wide310x150Logo.scale-100.png" width="310" />
        <icon height="360" platform="windows" src="res/icon/windows/Wide310x150Logo.scale-240.png" width="744" />
        <splash height="1920" platform="windows" src="res/screen/windows/SplashScreenPhone.scale-240.png" width="1152" />
    </platform>
    <preference name="DisallowOverscroll" value="true" />
    <plugin name="cordova-plugin-whitelist" spec="~1.2.0" />
    <plugin name="cordova-plugin-statusbar" spec="~1.0.1" />
    <preference name="StatusBarStyle" value="default" />
    <plugin name="cordova-plugin-media" spec="~2.3.0" />
    <plugin name="cordova-plugin-splashscreen" spec="~3.1.0" />
    <preference name="FadeSplashScreenDuration" value="300" />
    <preference name="phonegap-version" value="cli-6.1.0" />
    <plugin name="cordova-plugin-pointzi" spec="^1.0.0-beta.0">
        <variable name="APP_KEY" value="phonegapsdk" />
    </plugin>
    <engine name="android" spec="~7.1.2" />
    <engine name="ios" spec="^4.5.5" />
</widget>
